GPOMME(1)

NAME
gpomme - GTK+ graphical client for use with pommed

SYNOPSIS
gpomme [-v]

DESCRIPTION
gpomme will react to signals sent by pommed over DBus when a key is pressed, displaying the action taken by pommed and the current state associated with this action.

OPTIONS
gpomme accepts the following command-line options.

-v  Print version information.

FILES

~/.gpommerc
    User-specific configuration file for gpomme. The file is automatically created when gpomme is run for the first time. Currently the theme and the timeout can be configured using this configuration file.

AUTHOR
gpomme was written by Julien BLACHE <jb@jblache.org> and Soeren SONNENBURG <debian@nn7.de> based on code taken from gtkpbbuttons.

SEE ALSO
pommed(1)